body {background-color:#f2f3f6; background-image:url('images/bg.jpg');
background-repeat:repeat;  height:100%;}
			p {color:#454545;font-size:16px;font-family:century gothic, arial; text-align:center}
			a:link {color:white;font-size:24px;font-family:century gothic, arial; text-decoration: none; }
			a:visited {color:white;font-size:24px;font-family:century gothic, arial; text-decoration: none; }
			a:hover {color:#454545;font-size:24px;font-family:century gothic, arial; text-decoration: none; }
			h2 {color:#454545;font-size:24px;font-family:century gothic, arial; text-align:left;}
			h3 {color:#61b3cd;font-size:18px;font-family:century gothic, arial; text-align:center;}
			h4 {color:#454545;font-size:14px;font-family:century gothic, arial; text-align:right;}
			html {overflow-y: scroll;}
			img {border-style: none;}
			
div#footer 			{height: 68px; min-width: 100%; margin:-7px; position:relative; bottom:0; background-image:url('images/footer.png'); clear: both;} 

p.foot 			{color:white;font-size:12px;font-family:century gothic, arial; text-align:center}
a.foot:link 	{color:white;font-size:12px;font-family:century gothic, arial; text-decoration: none; }
a.foot:visited 	{color:white;font-size:12px;font-family:century gothic, arial; text-decoration: none; }
a.foot:hover 	{color:#61b3cd;font-size:12px;font-family:century gothic, arial; text-decoration: none; }
p.other 		{color:#454545;font-size:14px;font-family:century gothic, arial; text-align:left;}
p.other1		{color:#454545;font-size:14px;font-family:century gothic, arial; text-align:left;}
p.other2 		{color:#454545;font-size:12px;font-family:century gothic, arial; text-align:right;}
p.head 			{color:#454545;font-size:24px;font-family:century gothic, arial; text-align:center;}
p.head2			{color:#454545;font-size:20px;font-family:century gothic, arial; text-align:center;}
p.title 		{color:#99c561;font-size:20px;font-family:century gothic, arial; text-align:left;}
p.consult 		{color:#61b3cd;font-size:16px;font-family:century gothic, arial; text-align:left;}
p.em 			{color:#0c6a95;font-size:22px;font-family:century gothic, arial; text-align:left;}
p.em2 			{color:#0c6a95;font-size:16px;font-family:century gothic, arial; text-align:center;}
p.em3 			{color:#0c6a95;font-size:20px;font-family:century gothic, arial; text-align:center;}
p.em4			{color:#0c6a95;font-size:18px;font-family:century gothic, arial; text-align:left;}
p.em5			{color:#454545;font-size:18px;font-family:century gothic, arial; text-align:left;}
a.contact:link 		{color:#454545;font-size:22px;font-family:century gothic, arial; text-decoration: none; }
a.contact:visited 	{color:#454545;font-size:22px;font-family:century gothic, arial; text-decoration: none; }
a.contact:hover 	{color:#99c561;font-size:22px;font-family:century gothic, arial; text-decoration: none; }
a.contact1:link 	{color:#61b3cd;font-size:22px;font-family:century gothic, arial; text-decoration: none; }
a.contact1:visited 	{color:#61b3cd;font-size:22px;font-family:century gothic, arial; text-decoration: none; }
a.contact1:hover	{color:#61b3cd;font-size:22px;font-family:century gothic, arial; text-decoration: none; }
a.book:link 		{color:#0c6a95;font-size:20px;font-family:century gothic bold, arial black; text-decoration: none; }
a.book:visited 		{color:#0c6a95;font-size:20px;font-family:century gothic bold, arial black; text-decoration: none; }
a.book:hover 		{color:#99c561;font-size:20px;font-family:century gothic bold, arial black; text-decoration: none; }
a.book1:link 		{color:#0c6a95;font-size:16px;font-family:century gothic, arial bold; text-decoration: none; text-align:center;}
a.book1:visited 	{color:#0c6a95;font-size:16px;font-family:century gothic, arial bold; text-decoration: none; text-align:center;}
a.book1:hover 		{color:#99c561;font-size:16px;font-family:century gothic, arial bold; text-decoration: none; text-align:center;}
a.consult:link 		{color:#454545;font-size:14px;font-family:century gothic, arial; text-decoration: none; }
a.consult:visited 	{color:#454545;font-size:14px;font-family:century gothic, arial; text-decoration: none; }
a.consult:hover 	{color:#61b3cd;font-size:14px;font-family:century gothic, arial; text-decoration: none; }
a.consult1:link 	{color:#61b3cd;font-size:14px;font-family:century gothic, arial; font-style:bold; text-decoration: none; }
a.consult1:visited 	{color:#61b3cd;font-size:14px;font-family:century gothic, arial; font-style:bold; text-decoration: none; }
a.consult1:hover 	{color:#61b3cd;font-size:14px;font-family:century gothic, arial; font-style:bold; text-decoration: none; }
a.shop:link 	{color:#454545;font-size:12px;font-family:century gothic, arial; text-decoration: none; text-align:center;}
a.shop:visited 	{color:#454545;font-size:12px;font-family:century gothic, arial; text-decoration: none; text-align:center;}
a.shop:hover 	{color:#61b3cd;font-size:12px;font-family:century gothic, arial; text-decoration: none; text-align:center;}
a.blog:link 	{color:#454545;font-size:10px;font-family:century gothic, arial; text-decoration: none; text-align:right;}
a.blog:visited 	{color:#454545;font-size:10px;font-family:century gothic, arial; text-decoration: none; text-align:right;}
a.blog:hover 	{color:#61b3cd;font-size:10px;font-family:century gothic, arial; text-decoration: none;text-align:right; }


				
			div#header 	{display:block; margin:0 auto; margin-top: -8px; position:relative; width:993px; height:190px;}
		
   			div#links1	 	{display:block; background:#99c561; text-align:center; float: right; margin-top: 0px; margin-left:5px; margin-right:5px; height:168px; width:150px; position:relative; 
   					-moz-border-radius: 0px 0px 20px 20px;
					-webkit-border-radius: 0px 0px 20px 20px;
					border-radius: 0px 0px 20px 20px;
					/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
					opacity: 0.75;
					-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 83);
					/*-ms-filter must come before filter*/
					filter: alpha(opacity = 75);
					/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
					/*All filters must be placed together*/}
   			div#links2	 	{display:block; background:#61b3cd; text-align:center; float: right; margin-top: 0px; margin-left:5px; margin-right:5px; height:168px; width:150px; position:relative; 
   					-moz-border-radius: 0px 0px 20px 20px;
					-webkit-border-radius: 0px 0px 20px 20px;
					border-radius: 0px 0px 20px 20px;
					/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
					opacity: 0.75;
					-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 83);
					/*-ms-filter must come before filter*/
					filter: alpha(opacity = 75);
					/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
					/*All filters must be placed together*/}
			div#links3	 	{display:block; background:#0c6a95; text-align:center; float: right; margin-top: 0px; margin-left:5px; margin-right:5px; height:168px; width:150px; position:relative; 
   					-moz-border-radius: 0px 0px 20px 20px;
					-webkit-border-radius: 0px 0px 20px 20px;
					border-radius: 0px 0px 20px 20px;
					/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
					opacity: 0.75;
					-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 83);
					/*-ms-filter must come before filter*/
					filter: alpha(opacity = 75);
					/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
					/*All filters must be placed together*/}		
   			
   			#content {width:993px; margin-left:auto; margin-right:auto; padding-bottom:68px;position:relative; clear:both; z-index:2;  }
   			#appearances {width:233px; padding-bottom:68px;position:relative; clear:both; float:right; color:#454545;font-size:12px;font-family:century gothic, arial; text-align:left;  z-index:1; }
   			
   			div#wrapper	{min-height:100%; # position:relative;}
   			
   			div#body	{min-height: 100%; height: auto !important; height: 100%; margin-left:auto; margin-right:auto; padding-bottom:168px; width:993px; position:relative; }
   			div#table	{display:block;float:left; height: 100%;width:30%; position:relative; padding-left:10px; padding-top:40px;}
   			div#table2	{display:block;float:left; height: 100%;width:63%; padding:10px;position:relative; }
   			div#table3	{display:block;float:left; height: 100%;width:45%; padding:20px; position:relative; }
   			div#table4	{display:block; height: 100%;width:90%; position:relative; text-align:center;}
   			div#table5	{display:block; height: 100%;width:65%; position:relative; }

			div#shopitem	{display:block; height: 260px;width:260px; position:relative; float:left; background:rgba(255,255,255,0.5); padding-right: 7.5px; margin-right: 15px; padding-left:7.5px;padding-bottom: 15px; margin-bottom: 15px; border:2px solid; border-color:#A8A8A8 ; color:#0c6a95;font-size:16px;font-family:century gothic, arial; text-align:center;}
			div#shopitem:hover	{display:block; height: 260px;width:260px; position:relative; float:left; background:rgba(255,255,255,0.5); padding-right:7.5px; margin-right: 15px; padding-left: 7.5px;padding-bottom: 15px; margin-bottom: 15px;border:2px solid; border-color:#454545; color:#0c6a95;font-size:16px;font-family:century gothic, arial; text-align:center;}
			div#shopitem1	{display:block; height: 264px;width:264px; position:relative; float:left; background:rgba(255,255,255,0.5); padding-right: 0px; margin-right: 15px; padding-left: 0px;padding-bottom: 15px; margin-bottom: 15px; border:0px solid; color:#0c6a95;font-size:16px;font-family:century gothic, arial; text-align:center; opacity: 0.85;
					-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 83);
					/*-ms-filter must come before filter*/
					filter: alpha(opacity = 85);}
			

			div#item	{display:block; height: 400px;width:400px; position:relative; float:left; background:rgba(255,255,255,0.5); padding-right: 5px; margin-right: 15px; padding-left: 5px;padding-bottom: 5px; margin-bottom: 35px; border:2px solid; border-color:#A8A8A8 ; color:#0c6a95;font-size:16px;font-family:century gothic, arial; text-align:center;}
			div#item1	{display:block; height: 300px;width:300px; position:relative; float:left; background:rgba(255,255,255,0.5); padding-right: 7px; margin-right: 15px; padding-left: 7px;padding-bottom: 7px; padding-top: 2px; margin-bottom: 35px; border:0px solid;  color:#0c6a95;font-size:16px;font-family:century gothic, arial; text-align:center;}
			div#item2	{display:block; height: 300px;width:300px; position:relative; float:left; background:rgba(255,255,255,0.5); padding-right: 5px; margin-right: 15px; padding-left: 5px;padding-bottom: 5px; margin-bottom: 35px; border:2px solid; border-color:#A8A8A8 ; color:#0c6a95;font-size:16px;font-family:century gothic, arial; text-align:center;}
			
			div#freeitem	{display:block; height: 100px;width:250px; position:relative; float:left; background:rgba(255,255,255,0.5); padding-right: 7.5px; margin-right: 15px; padding-left:7.5px;padding-bottom: 15px; margin-bottom: 15px; border:2px solid; border-color:#A8A8A8 ; color:#0c6a95;font-size:12px;font-family:century gothic, arial; text-align:left;}
			div#freeitem:hover	{display:block; height: 100px;width:250px; position:relative; float:left; background:rgba(255,255,255,0.5); padding-right:7.5px; margin-right: 15px; padding-left: 7.5px;padding-bottom: 15px; margin-bottom: 15px;border:2px solid; border-color:#454545; color:#0c6a95;font-size:12px;font-family:century gothic, arial; text-align:left;}



ul {font-family: century gothic, arial; font-style: bold; color: #454545; font-size:14px;}
ol {font-family: century gothic, arial; font-style: bold; color: #454545; font-size:14px;}
blockquote {
	margin: 1em 3em;
	color: #454545;
	font-size:14px;font-family:century gothic, arial; font-style:bold; text-decoration: none;
	border-left: 2px solid #454545;
	padding-left: 1em; }   			
   			
   blockquote2 {
	
	color: #454545;
	font-size:14px;font-family:century gothic, arial; font-style:bold; text-decoration: none;
	border-left: 0px solid #454545;
	}   	
	
	blockquote3 {color: #8e8d8d;
	font-size:14px;font-family:century gothic, arial; text-decoration: none;
	border-left: 0px solid #454545;
	}   
	
table {
  width: 100%;
 text-align: left;
  vertical-align: top;
}

th, td {
  width: 50%;
}			